Межсайтовый скриптинг в FreeStyle Wiki

Дата публикации:
04.07.2008
Всего просмотров:
3156
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FreeStyle Wiki 3.x
Уязвимые версии: FreeStyle Wiki 3.6.3 dev3 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: fswiki.org

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA